CVE-2005-3718
CVSS7.5
发布时间 :2005-11-21 06:03:00
修订时间 :2011-03-07 21:27:01
NMCO    

[原文]UTStarcom F1000 VOIP WIFI Phone s2.0 running VxWorks 5.5.1 with kernel WIND 2.6 does not allow users to disable access to (1) SNMP or (2) the rlogin port TCP 513, which allows remote attackers to exploit other vulnerabilities such as CVE-2005-3716, or execute arbitrary shell commands via rlogin, which does not require authentication.


[CNNVD]UTStarcom F1000 VOIP WIFI电话可利用其它漏洞攻击漏洞(CNNVD-200511-298)

        UTStarcom F1000是一款无线网络电话设备。
        运行在VxWorks 5.5.1上的UTStarcom F1000 VOIP WIFI电话 s2.0不允许用户禁用对(1) SNMP 或 (2) the rlogin TCP 513端口 的访问,这就允许远程攻击者可以利用其它的漏洞(如CVE-2005-3716)发起攻击或通过不必经过认证的rlogin来执行任意的shell命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3718
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3718
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-298
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/2472
(UNKNOWN)  VUPEN  ADV-2005-2472
http://secunia.com/advisories/17629
(VENDOR_ADVISORY)  SECUNIA  17629
http://lists.grok.org.uk/pipermail/full-disclosure/2005-November/038834.html
(VENDOR_ADVISORY)  FULLDISC  20051117 UTstarcom F1000 VoIP Wifi phone multiple vulnerabilities
http://www.securityfocus.com/bid/15476
(UNKNOWN)  BID  15476

- 漏洞信息

UTStarcom F1000 VOIP WIFI电话可利用其它漏洞攻击漏洞
高危 设计错误
2005-11-21 00:00:00 2005-11-21 00:00:00
远程  
        UTStarcom F1000是一款无线网络电话设备。
        运行在VxWorks 5.5.1上的UTStarcom F1000 VOIP WIFI电话 s2.0不允许用户禁用对(1) SNMP 或 (2) the rlogin TCP 513端口 的访问,这就允许远程攻击者可以利用其它的漏洞(如CVE-2005-3716)发起攻击或通过不必经过认证的rlogin来执行任意的shell命令。

- 公告与补丁

        暂无数据

- 漏洞信息

20965
UTStarcom F1000 Wi-Fi Handset TCP 513 Persistent Unauthenticated Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-11-16 Unknow
2005-11-16 Unknow

- 解决方案

Upgrade to version 3.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站